Bug 611947 - [abrt] crash in grig-0.7.2-7.fc12: rig_gui_lcd_get_event_object: Process /usr/bin/grig was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in grig-0.7.2-7.fc12: rig_gui_lcd_get_event_object: Process /usr...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grig   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:76773fd0b634c22f8425ff0bc60...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-06 22:10 UTC by W8JSA
Modified: 2010-08-03 01:12 UTC (History)
3 users (show)

Fixed In Version: grig-0.7.2-9.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 00:42:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.41 KB, text/plain)
2010-07-06 22:10 UTC, W8JSA
no flags Details

Description W8JSA 2010-07-06 22:10:10 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: grig
component: grig
crash_function: rig_gui_lcd_get_event_object
executable: /usr/bin/grig
global_uuid: 76773fd0b634c22f8425ff0bc607d93c0c98fea9
kernel: 2.6.32.14-127.fc12.x86_64.debug
package: grig-0.7.2-7.fc12
rating: 4
reason: Process /usr/bin/grig was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 W8JSA 2010-07-06 22:10:13 UTC
Created attachment 429922 [details]
File: backtrace

Comment 2 Lucian Langa 2010-07-08 06:58:23 UTC
Confirming

Comment 3 Fedora Update System 2010-07-08 09:28:46 UTC
grig-0.7.2-9.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/grig-0.7.2-9.fc13

Comment 4 Fedora Update System 2010-07-08 09:29:45 UTC
grig-0.7.2-9.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/grig-0.7.2-9.fc12

Comment 5 Fedora Update System 2010-07-08 18:12:54 UTC
grig-0.7.2-9.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update grig'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/grig-0.7.2-9.fc12

Comment 6 Fedora Update System 2010-07-08 18:22:29 UTC
grig-0.7.2-9.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update grig'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/grig-0.7.2-9.fc13

Comment 7 Fedora Update System 2010-08-03 00:42:07 UTC
grig-0.7.2-9.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:11:57 UTC
grig-0.7.2-9.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.